.background-img {}

.header {
    background-image: url(../img/background.jpg);
    background-size: 100%;
    /*    width: 1366px;*/
    height: 768px;
    background-repeat: no-repeat;

}

.logog-text-mil {
    width: 104px;
    height: 22px;
    font-family: 'Verdana';
    color: #ffffff;
    font-size: 29px;
    font-weight: 700;
    line-height: 21px;
    /*text-align: left;*/
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 13px;

}

.logog-text-hol {
    width: 105px;
    height: 13px;
    font-family: 'Verdana';
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    line-height: 17px;
    text-transform: uppercase;
    /*
    margin: 0px;
    padding-bottom: -3px;
*/
}

.logo-text-block {
    display: inline-block;
    margin-left: 15px;
    margin-top: 60px;

}

.logo-img {
    display: inline-block;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    width: 66px;
    height: 64px;
}

.box-for-img {
    display: inline-block;
    margin-left: 155px;
    margin-top: 49px;


}
